;----------------------------
; Lowers trendmachines hp
;----------------------------
modify:
{
    match:
    {
    	"targetname" "machine_break"
        "classname" "func_breakable"
        "hammerid" "65266"
    }
    replace:
    {
        "health" "30000"
    }
}